h2 {
    align-content: center;
    font-size: 30px;
    padding-left: 20px;
}
.fa-caret-square-down {
    size: 15x;
}
.display-4 {
    color: lawngreen;
    border-bottom: black dotted;
}
.lead {
    border-bottom: black solid;
}
.container {
    background-color: lightskyblue;
    border-bottom: black dot-dash 15px;
    border-top: black dot-dash 15px;
}
.container-pup {
    align-content: center;
}
.media {
    color: black;
}
.row {
    border-bottom: black dotted;
}
#wb {
    height: 300px;
}
#right
{
    height: 25px;
    width: 25px;
}
#foot {
    background-color: ghostwhite;
    border: #8799ff dashed;
    max-width: 100%;
    padding-left: 10px;
    margin-left: 10px;
}
#fb {
    width: 25px;
}
#in {
    width: 25px;
}
#tw {
    width: 25px;
}